Error

two or more packages specified (spi inc libmeep-lam4-12)